@charset "utf-8";
/* CSS Document */
.openbtn.active {
  position: fixed;
}
.openbtn.active span:nth-of-type(1) {
  top: 10px;
  left: 0;
  transform: translateY(6px) rotate(-45deg);
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0; /*真ん中の線は透過*/
}
.openbtn.active span:nth-of-type(3) {
  top: 22px;
  left: 0;
  transform: translateY(-6px) rotate(45deg);
}
#HBG_nav.panelactive {
  display: block;
  position: fixed;
  z-index: 500;
  top: 0;
  transition: all .5s; /*3秒かけてアニメーション*/
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
@media screen and (min-width:600px) {
	#HBG_nav.panelactive{
		left: 0;
		transform: none;
	}
}
/*==================================================
スライダーのためのcss
===================================*/
.slider {
  position: relative;
  z-index: 999;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
  height: 213px;
}
.slider-item01 {
  background: url("../img/scroll1.jpg");
}
.slider-item02 {
  background: url("../img/scroll2.jpg")
}
.slider-item03 {
  background: url("../img/scroll3.jpg")
}
.slider-item04 {
  background: url("../img/scroll4.jpg")
}
.frame .slick-list {
  width: 375px;
  margin: 0 auto;
}
.slider-item {
  width: 375px; /*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
  height: 213px; /*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
  background-repeat: no-repeat; /*背景画像をリピートしない*/
  background-position: center; /*背景画像の位置を中央に*/
  background-size: cover; /*背景画像が.slider-item全体を覆い表示*/
}
/*ドットナビゲーションの設定*/
.slick-dots {
  position: relative;
  z-index: 4;
  text-align: center;
  margin: -50px 0 0 0;
}
.slick-dots li {
  display: none;
  margin: 30px 5px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px; /*ドットボタンのサイズ*/
  height: 8px; /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #ccc; /*ドットボタンの色*/
}
.slick-dots .slick-active button {
  background: #333; /*ドットボタンの現在地表示の色*/
}
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(-20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.box {
  display: none;
}